Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 11.3: Gri Discussion Group

Before emailing to the Gri newsgroup, it is a good idea to consult the FAQ list of answers to Frequently Asked Questions.

As of summer 2000, Gri traffic has been moved to the web-based discussion groups at the SourceForge website ``http://gri.sourceforge.net`' about which little need be said here, because the website is very easy to use.